<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
    <id>org.kde.plasma.systemmonitor.cpucore</id>
    <extends>org.kde.plasmashell</extends>
    <name>Individual Core Usage</name>
    <name xml:lang="ca">Ús individual de nucli</name>
    <name xml:lang="da">Brug af hver kerne</name>
    <name xml:lang="de">Verwendung einzelner Kerne</name>
    <name xml:lang="en_GB">Individual Core Usage</name>
    <name xml:lang="es">Uso de núcleos individuales</name>
    <name xml:lang="et">Iga tuuma kasutus</name>
    <name xml:lang="eu">Nukleoen banakako erabilera</name>
    <name xml:lang="fi">Yksittäisten ydinten käyttö</name>
    <name xml:lang="fr">Utilisation de chaque coeur</name>
    <name xml:lang="it">Utilizzo del singolo core</name>
    <name xml:lang="ko">개별 코어 사용량</name>
    <name xml:lang="nl">Individueel gebruik van kernen</name>
    <name xml:lang="nn">Einskildkjerne-bruk</name>
    <name xml:lang="pt">Carga dos Núcleos Individuais</name>
    <name xml:lang="pt_BR">Uso individual do núcleo</name>
    <name xml:lang="ro">Utilizare individuală nuclee</name>
    <name xml:lang="ru">Загрузка ядер ЦП</name>
    <name xml:lang="sk">Využitie jednotlivých jadier</name>
    <name xml:lang="sv">Användning av individuella kärnor</name>
    <name xml:lang="uk">Використання окремих ядер</name>
    <name xml:lang="x-test">xxIndividual Core Usagexx</name>
    <name xml:lang="zh_CN">单个核心使用</name>
    <name xml:lang="zh_TW">獨立核心用量</name>
    <summary>System monitor Widget that shows usage of individual CPU cores</summary>
    <summary xml:lang="ca">Estri del monitor del sistema que mostra l'ús dels nuclis individuals de la CPU</summary>
    <summary xml:lang="da">Systemovervågning-widget som viser brug af hver CPU-kerne</summary>
    <summary xml:lang="en_GB">System monitor Widget that shows usage of individual CPU cores</summary>
    <summary xml:lang="es">Elemento gráfico del monitor del sistema que muestra el uso de los núcleos individuales de la CPU</summary>
    <summary xml:lang="et">Süsteemi jälgija vidin, mis näitab iga protsessorituuma kasutust</summary>
    <summary xml:lang="eu">PUZeko nukleoen banakako erabilera erakusten duen sistema gainbegiratzeko trepeta</summary>
    <summary xml:lang="fi">Yksittäisten järjestelmäydinten käytön näyttävä järjestelmänvalvontasovelmaYksittäisten järjestelmäydinten käytön näyttävä järjestelmänvalvontasovelma</summary>
    <summary xml:lang="fr">Composant graphique de surveillance du système, affichant l'utilisation de chaque coeur du processeur</summary>
    <summary xml:lang="it">Oggetto di monitoraggio del sistema che mostra l'utilizzo dei singoli core del processore</summary>
    <summary xml:lang="ko">개별 CPU 코어 사용량을 표시하는 시스템 모니터 위젯</summary>
    <summary xml:lang="nl">Systeemmonitorwidget die gebruik toont van individuele CPU-kernen</summary>
    <summary xml:lang="nn">Systemovervakings­element som viser av einskilde prosessorkjernar</summary>
    <summary xml:lang="pt">Elemento de monitorização do sistema que mostra a carga individual de cada núcleo do CPU</summary>
    <summary xml:lang="pt_BR">Widget monitor do sistema que mostra o uso individual dos núcleos da CPU</summary>
    <summary xml:lang="ro">Control grafic de monitorizare a sistemului ce arată utilizarea nucleelor individuale ale procesorului</summary>
    <summary xml:lang="ru">Мониторинг загрузки процессора, предоставляющий сведения об индивидуальном использовании ядер</summary>
    <summary xml:lang="sk">Miniaplikácia monitorovania systému, ktorá zobrazuje využitie jednotlivých jadier</summary>
    <summary xml:lang="sv">Grafisk systemövervakningskomponent som visar användning av individuella processorkärnor</summary>
    <summary xml:lang="uk">Віджет нагляду за системою, який показує використання окремих ядер процесора</summary>
    <summary xml:lang="x-test">xxSystem monitor Widget that shows usage of individual CPU coresxx</summary>
    <summary xml:lang="zh_CN">显示单独CPU核心使用情况的系统监视部件</summary>
    <summary xml:lang="zh_TW">顯示獨立 CPU 核心用量的系統監視器元件</summary>
    <url type="homepage">kde.org</url>
    <url type="donation">https://www.kde.org/donate.php?app=org.kde.plasma.systemmonitor.cpucore</url>
    <developer_name>Kai Uwe Broulik &lt;kde@privat.broulik.de&gt;</developer_name>
    <icon type="stock">ksysguardd</icon>
    <project_license>GPL-2.0+</project_license>
    <metadata_license>CC0-1.0</metadata_license>
</component>
